AlpineLinux上のLaravelアプリケーションのphp5.6 -> 7.0の環境アップグレードでコケた話

こんにちは。マッチングッドアルバイトの稲森(id:kota-inamori)です。 現在私が携わっているプロジェクトでは、DockerコンテナとしてAlpineLinuxを用いて、PHP5.6 + Laravel5.3でアプリケーションの開発・運用をしています。 先日、PHP5.6のアクティブアップデート期間が終了しま…